[SplashMode]
SplashOn=0
SplashKeepTime=0
[Text]
TextBgAlpha=104
TextScroll=1
TextWindow=1
[System]
FrameCheck=1
WindowMode=1
DebugConsole=0
WindowCaption='아방스'
AdapterBPC=32
WindowWidth=800
WindowHeight=600
ExitMsgBox=0
DebugVar=0
DebugImg=0
DebugThread=0

[Sound]
BgmVol=55
EffectVol=54
VoiceVol=54

[PackMode]
PackImgCount=0
PackImg1=imgep1.vr1
PackDataCount=0
PackData1=data1.vr1
PackSndCount=0
PackSnd1=snd1.vr1
PackBgmCount=0
PackBgm1=bgm1.vr1
PackVoiceCount=0
PackVoice1=voice1.vr1
PackParticleCount=0
PackParticle1=particle1.vr1

;프로그램 커서
[Cursor]
CursorFile=

;프로그램 아이콘
[ICON]
IconFile=

;게임시스템 키매핑, 사용안할경우 NONE 이라고 입력한다.
[KEYMAP]
HideTextWindow=DELETE
NextText1=ENTER
NextText2=SPACE
SkipMovie=LBUTTONDOWN
